/* Localized versions of Info.plist keys */

CFBundleName = "ZendStudioClient-4.0.2"
CFBundleShortVersionString = "InstallAnywhere Authenticator version 1.2 Installer"
CFBundleGetInfoString = "InstallAnywhere Authenticator version 1.2 Installer"
NSHumanReadableCopyright = "Copyright © 2002 Zero G Software."
